 .logo {
     padding: 25px;
 }

 a.youtube {
     display: block;
     height: 60px;
     width: 60px;
     background-image: url("../img/youtube.png");
     text-indent: -9999px;
     text-align: center;
 }

 a.youtube:hover {
     color: red;
     background-position: 0px 61px;
 }

 .youtubeicon {
     border: 1px solid green;
     text-align: center;
 }

 a.kontaktbtn {
     background: #29415C;
     border-radius: 100px;
     padding: 8px 25px;
     text-align: center;
     color: white;
     margin-top: 35px;
 }

 a.kontaktbtn:hover {
     background: #000;
     border-radius: 100px;
     padding: 8px 25px;
     text-align: center;
     color: white;
     text-decoration: none;
 }

 .footer {
     margin-top: 80px;
     letter-spacing: 0.05em;
 }

 .footer a {
     color: black;
 }